/*
 * General
 */
html.sticky-footer {
  height: auto;
}

body.admin-menu.adminimal-menu {
  margin-top: 20px !important;
}

body.admin-menu.adminimal-menu:before {
  display: none;
}

h1, h2 {
  font-family: MiloWeb,Verdana,Geneva,sans-serif;
  color: #001c48;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
  margin-top: .5em;
  margin-bottom: .5em;
}

area {
  display: inline-block;
  cursor: default;
}

.shadow-box {
  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.2);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.2);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.2);
}

html.external-links .pseudo-link:after {
  content: "\e638";
  font-family: ua-brand-symbols;
  font-size: .7em;
  border-width: 0;
  padding-right: 8px;
}

/*
 * Fields
 */
.field-label-inline {
  display: block;
}

.field-label-inline .field-label,
.field-label-inline .field-items,
.field-label-inline .field-items > div {
  display: inline;
}

/*
 * Header
 */
#utility_links {
  float: none;
  margin: 0;
}

.header__logo-image,
#header_site #site_identifier a img {
  max-width: 100%;
  width: unset;
}

@media (min-width: 62em) {
  #utility_links {
    float: right;
    margin: 1rem 0 1.5rem 0;
  }
}

.logo-right {
  text-align: center;
}

@media (min-width: 768px) {
  .logo-right {
    float: right;
    clear: right;
    margin: 1.5rem 0;
  }
}

.paragraphs-item-uaqs-content-chunks-marquee .file-video-oembed.view-mode-uaqs_bg picture * {
  width: 100%;
}

/*
 * Menu
 */
#main_nav {
  z-index: 99;
}

.navbar .container-fluid {
  padding: 0;
}

.overlay-menu-scroll-show .overlay-menu-scroll .nav-justified > li > a {
  text-align: left;
}

@media (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: none;
  }

  .open.dropdown > .dropdown-menu,
  .overlay-menu-scroll-show .overlay-menu-scroll .open.dropdown > .dropdown-menu {
    display: block;
  }
}

@media (max-width: 991px) and (min-width: 0px) {
  .nav-justified > li, .nav-tabs-lg.nav-justified > li, .nav-tabs.nav-justified > li {
    display: block;
    width: unset;
  }

  .overlay-menu-scroll-hide .overlay-menu-scroll .nav > li {
    width: auto;
  }
}

@media (min-width: 1200px) {
  #main_nav .navbar-nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }

  #main_nav .navbar-nav > li {
    flex: 1 1 auto;
    text-align: center;
    display: block;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    width: initial;
  }

  #main_nav .navbar-nav > li > a {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    font-size: 18px;
  }

  html.external-links #main_nav .navbar-nav .pseudo-link:after,
  html.external-links #main_nav .navbar-nav  [target=_blank]:after {
    top: -12px;
    right: -2px;
  }

  .overlay-menu-scroll .navbar-nav li.dropdown .caret {
    margin-left: 5px !important;
  }
}

/*
 * Navigation
 */
@media (min-width: 768px) {
  section.region-sidebar-second:first-child {
    margin-top: 50px;
  }
}

/*
 * Tables
 */
table {
  margin-bottom: 0;
}

table > caption {
  background-color: #49595e;
  color: #fff;
  padding: 8px;
  text-align: center;
}

table > caption .h1,
table > caption .h2,
table > caption h1,
table > caption h2 {
  color: #fff;
}

.table > thead > tr > th,
table > thead > tr > th {
  background-color: #49595e;
  color: #fff;
}

table > tbody > tr:nth-of-type(odd)>th {
  background-color: #eef1f1;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #eef1f1;
}

table img {
  max-width: none;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th,
table > tbody > tr > td,
table > tbody > tr > th,
table > tfoot > tr > td,
table > tfoot > tr > th,
table > thead > tr > td,
table > thead > tr > th {
  border-top: 1px solid #49595e;
}

.table > tbody > tr > th > a,
.table > tfoot > tr > th > a,
.table > thead > tr > th > a,
table > tbody > tr > th > a,
table > tfoot > tr > th > a,
table > thead > tr > th > a {
  color: #fff;
}

table.grid td,
table.grid th {
  border: 1px solid #49595e;
}

legend {
  margin-bottom: 0;
}

html.js fieldset.collapsed {
  height: inherit;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
  border: 1px solid #ddd;
}

.table-bordered.table-striped > tbody > tr:last-child>td,
.table-bordered.table-striped > tbody > tr:last-child>th {
  border: 1px solid #ddd;
}

table.sticky-header {
  z-index: 1;
}

.table-responsive {
  width: 100%;
  max-width: 91vw;
}

@media screen and (min-width: 768px) {
  .table-responsive {
    max-width: none;
  }
}

/*
 * Panels
 */
.panel-primary > .panel-heading h1,
.panel-primary > .panel-heading h2,
.panel-primary > .panel-heading h3,
.panel-primary > .panel-heading h4,
.panel-primary > .panel-heading h5,
.panel-success > .panel-heading h1,
.panel-success > .panel-heading h2,
.panel-success > .panel-heading h3,
.panel-success > .panel-heading h4,
.panel-success > .panel-heading h5,
.panel-title>a.btn {
  color: #fff;
}

.panel-heading .btn:hover {
  color: #8b0015;
  text-decoration: underline;
}

.panel-title > a {
  font-weight: 800;
}

/*
 * Pagination
 */
.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.pagination > li {
  float: left;
}

.date-nav-wrapper .pager {
  margin: 0;
}

/*
 * Forms
 */
input + label:before {
  display: none;
}

input[type="text"]+label {
  padding: 0;
}

input[type="text"]+label:before {
  display: none;
}

.input-group-addon:last-child {
  display: inherit;
  line-height: 1.5;
}

th label {
  color: #fff;
  margin: 5px;
  padding: 0 0 0 20px;
}

legend {
  color: #49595e;
}

fieldset {
  margin-bottom: 15px;
}

.fieldset-wrapper {
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #e5e5e5;
}

.form-type-link-field label,
.field-type-link-field div > label {
  border-bottom: 1px solid silver;
}

#main .form-item .webform-container-inline .form-control {
  display: initial;
  width: initial;
  max-width: 100%;
}

@media (min-width: 768px) {
  #main .form-item .form-select,
  #main .form-item .form-email,
  #main .form-item .form-file,
  #main .form-item .form-number,
  #main .form-item .form-text {
    width: initial;
    max-width: 100%;
  }
}

/*
 * Webform
 */
.webform-layout-box.horiz > *,
.webform-layout-box.equal > * {
  margin-top: 0;
  margin-bottom: 0;
}

/*
 * Directories
 */
.uaqs-person-characters {
  margin-bottom: 1rem;
}

.uaqs-person-characters .btn-hollow-primary {
  width: 25px;
  padding: 1px;
}

.uaqs-person-characters .views-summary:first-of-type .btn-hollow-primary {
  width: 35px;
}

/*
 * Tabs
 */
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  border: 1px solid transparent;
}

div.horizontal-tabs {
  border: none;
}

.horizontal-tabs .fieldset-wrapper {
  padding-left: unset;
  border: none;
}

.horizontal-tabs ul.horizontal-tabs-list {
  background: none;
  border-right: none;
}

.horizontal-tabs ul.horizontal-tabs-list li {
  border: 1px solid #fff;
  background: #0c234b;
  min-width: unset;
}

.horizontal-tabs ul.horizontal-tabs-list li.selected,
.horizontal-tabs ul.horizontal-tabs-list li:hover,
.horizontal-tabs ul.horizontal-tabs-list li:focus,
.horizontal-tabs ul.horizontal-tabs-list li:hover a,
.horizontal-tabs ul.horizontal-tabs-list li:focus a,
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  background: #ab0520;
}

.horizontal-tabs ul.horizontal-tabs-list li.selected {
  padding: 1px;
  padding-top: 0;
}

.horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
  color: #fff;
  padding: 10px 11px;
}

.horizontal-tabs ul.horizontal-tabs-list .selected strong {
  color: #fff;
}

.horizontal-tabs fieldset.horizontal-tabs-pane {
  padding: 0;
}

/*
 * Alerts
 */
h1.title.alert-primary,
h2.title.alert-primary  {
  margin: 0;
  background-color: #0c234b;
  border-color: #0c234b;
  color: #FFF;
  font-family: MiloWeb,Verdana,Geneva,sans-serif;
}

h1.title.alert-primary a,
h2.title.alert-primary a,
p.title.alert a {
  color: #FFF;
}

/*
 * Accordion
 */
.ui-widget-content a {
  color: #8f1124;
}

.ui-widget-content a.btn {
  color: #fff;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  background: #e6e6e6;
}

.panel-heading {
  margin: 0;
  padding: 0;
}

.panel-heading a[data-toggle="collapse"] {
  display: block;
  padding: 10px 15px;
  font-weight: bold;
}

/*
 * Modals
 */
.modal-content.reset-border {
  border: 0;
  background-clip: unset;
}

/*
 * Buttons/Links
 */
.btn.btn-wrap {
  white-space: initial;
}

.btn-arrow span.ext {
  display: none;
}

.more-link {
  clear: both;
}

.psuedo-link {
  color: #8b0015;
}

a.nolink {
  color: #49595e;
}

.btn-azurite {
  color: #fff;
  background-color:  #1e5288;
  border-color:  #1e5288;
}

.btn-azurite:focus, .btn-azurite.focus {
  color: #fff;
  background-color: #297DAB;
  border-color: #297DAB;
}

.btn-azurite:hover {
  color: #fff;
  background-color: #297DAB;
  border-color: #297DAB;
}

.btn-azurite:active, .btn-azurite.active,
.open > .btn-azurite.dropdown-toggle {
  color: #fff;
  background-color: #297DAB;
  background-image: none;
  border-color: #297DAB;
}

.btn-azurite:active:hover, .btn-azurite:active:focus, .btn-azurite:active.focus, .btn-azurite.active:hover, .btn-azurite.active:focus, .btn-azurite.active.focus,
.open > .btn-azurite.dropdown-toggle:hover,
.open > .btn-azurite.dropdown-toggle:focus,
.open > .btn-azurite.dropdown-toggle.focus {
  color: #fff;
  background-color: #297DAB;
  border-color: #297DAB;
}

.btn-azurite.disabled:hover, .btn-azurite.disabled:focus, .btn-azurite.disabled.focus, .btn-azurite[disabled]:hover, .btn-azurite[disabled]:focus, .btn-azurite[disabled].focus,
fieldset[disabled] .btn-azurite:hover,
fieldset[disabled] .btn-azurite:focus,
fieldset[disabled] .btn-azurite.focus {
  background-color:  #1e5288;
  border-color:  #1e5288;
}

.btn-azurite .badge {
  color:  #1e5288;
  background-color: #fff;
}

.btn-hollow-azurite {
  color:  #1e5288;
  background-color: transparent;
  border-color:  #1e5288;
  border-width: 2px;
  background-clip: border-box;
  -webkit-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}

.btn-hollow-azurite:focus, .btn-hollow-azurite.focus {
  color: white;
  background-color: #1e5288;
  border-color: #1e5288;
}

.btn-hollow-azurite:hover {
  color: white;
  background-color: #1e5288;
  border-color: #1e5288;
}

.btn-hollow-azurite:active, .btn-hollow-azurite.active,
.open > .btn-hollow-azurite.dropdown-toggle {
  color: white;
  background-color: #1e5288;
  border-color: #1e5288;
}

.btn-hollow-azurite:active:hover, .btn-hollow-azurite:active:focus, .btn-hollow-azurite:active.focus, .btn-hollow-azurite.active:hover, .btn-hollow-azurite.active:focus, .btn-hollow-azurite.active.focus,
.open > .btn-hollow-azurite.dropdown-toggle:hover,
.open > .btn-hollow-azurite.dropdown-toggle:focus,
.open > .btn-hollow-azurite.dropdown-toggle.focus {
  color: white;
  background-color: #1e5288;
  border-color: #1e5288;
}

.btn-hollow-azurite:active, .btn-hollow-azurite.active,
.open > .btn-hollow-azurite.dropdown-toggle {
  background-image: none;
}

.btn-hollow-azurite.disabled, .btn-hollow-azurite.disabled:hover, .btn-hollow-azurite.disabled:focus, .btn-hollow-azurite.disabled.focus, .btn-hollow-azurite.disabled:active, .btn-hollow-azurite.disabled.active, .btn-hollow-azurite[disabled], .btn-hollow-azurite[disabled]:hover, .btn-hollow-azurite[disabled]:focus, .btn-hollow-azurite[disabled].focus, .btn-hollow-azurite[disabled]:active, .btn-hollow-azurite[disabled].active,
fieldset[disabled] .btn-hollow-azurite,
fieldset[disabled] .btn-hollow-azurite:hover,
fieldset[disabled] .btn-hollow-azurite:focus,
fieldset[disabled] .btn-hollow-azurite.focus,
fieldset[disabled] .btn-hollow-azurite:active,
fieldset[disabled] .btn-hollow-azurite.active {
  background: #767676;
  border-color: #767676;
}

.btn-hollow-azurite .badge {
  color: transparent;
  background-color:  #1e5288;
}

.btn-edit-float {
  position: relative;
  right: 10px;
  width: fit-content;
  margin-left: -55px;
  height: 35px;
}

/*
 * Cards
 */
.card {
  height: unset !important;
  display: flex;
  flex-direction: column;
}

.card-img-top {
  width: 100%;
  flex-shrink: 0;
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
}

a.card:hover {
  background-color: hsla(180, 10%, 94%, 0.5);
  -webkit-box-shadow: inset 0 -10px 0px 0px #8b0015;
  -moz-box-shadow: inset 0 -10px 0px 0px #8b0015;
  box-shadow: inset 0 -10px 0px 0px #8b0015;
}

.bg-image a.card:hover {
  background-color: hsla(180, 10%, 94%, .9);
}

a.card:hover h3 {
  color: #8b0015;
}

@media (min-width: 544px) {
  .card-deck.card-deck-w-25 {
    width: 25%;
  }

  .card-deck.card-deck-w-50 {
    width: 51.3%;
  }

  .card-deck.card-deck-w-75 {
    width: 77%;
  }

  .card-deck.card-deck-w-33 {
    width: 34.3%;
  }

  .card-deck.card-deck-w-66 {
    width: 68.3%;
  }
}

/*
 * Card Flip
 * References:
 * https://www.webnots.com/bootstrap-4-flip-card-widget/
 * https://nicolaskadis.info/posts/pure-css-flip-cards-using-bootstrap-4-and-css-grid-no-js
 * https://stackoverflow.com/questions/13630229/can-i-have-an-onclick-effect-in-css
 */
.card-container {
  display: grid;
  perspective: 700px;
}

.card-flip {
  display: grid;
  grid-template: 1fr / 1fr;
  grid-template-areas: "frontAndBack";
  transform-style: preserve-3d;
  transition: all 0.7s ease;
}

.card-flip-btn {
  display: none;
}

.card-flip-btn + label {
  font-weight: initial;
  cursor: pointer;
}

.card-flip-btn:checked + label .card-flip .back {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.card-flip-btn:checked + label .card-flip .front {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.card-flip .front, .card-flip .back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  -ms-transition: 1s;
  transition: 1s;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.card-flip .front {
  -webkit-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  grid-area: frontAndBack;
}

.card-flip .back {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  grid-area: frontAndBack;
}

/*
 * Thumbnails
 */
html.ua-brand-icons.external-links .thumbnail.remove-external-link-icon[target=_blank] {
  padding-right: 4px;
}

/*
 * Media
 */
/* Reference: https://codepen.io/martinkrulltott/pen/xwrXwR */
.video-thumbnail {
  position: relative;
  display: inline-block;
}

.video-thumbnail::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f04b";
  font-size: 6em;
  color: #fff;
  opacity: 0.8;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}

.video-thumbnail:hover::before {
  color: #eee;
}

/*
 * Events
 */
.uaqs-event-calendar .uaqs-event-row .uaqs-event-right-group .btn-group-xs > .btn,
.uaqs-event-calendar .uaqs-event-row .uaqs-event-right-group .btn-xs {
  padding: 1px 5px;
}

/*
 * News
*/
.field-uaqs-byline,
.field-name-field-uaqs-byline {
  font-style: italic;
  margin-bottom: 10px;
}

/*html.external-links a.list-link-block.remove-external-link-icon[target=_blank],
a.list-link-block {
  margin: 0;
  padding: 0;
}*/

/*
 * Carousel
 */
.white h2 {
  color: #FFF;
}

.view-uaqs-hero-carousel {
  padding: 0;
}

.row #content_featured_nav {
  margin: 0;
}

.flex-direction-nav a {
  height: unset;
}

@media (min-width: 60rem) and (max-width: 75rem) {
  .content-featured-container .flexslider {
    max-width: 60rem;
  }
}

/*
 * Gallery
 */
.image-gallery {
  text-align: center;
}

.image-gallery a img {
  margin: 5px;
}

@media (min-width: 62rem) {
  .image-gallery a:nth-child(1) img,
  .image-gallery a:nth-child(4n+1) img {
    margin-left: 0;
  }

  .image-gallery a:nth-child(4n) img {
    margin-right: 0;
  }
}

@media (min-width: 75rem) {
  .image-gallery {
    text-align: initial;
  }

  .image-gallery a:nth-child(4n+1) img,
  .image-gallery a:nth-child(4n) img {
    margin: 5px;
  }

  .image-gallery a:nth-child(5n+1) img {
    margin-left: 0;
  }

  .image-gallery a:nth-child(5n) img {
    margin-right: 0;
  }
}

/*
 * Maps
 */
.map-container {
  height: 432px;
  overflow: hidden;
}

.map-container iframe {
  position: relative;
  top: -48px;
  border: none;
}

/*
 * Marquee
 */
.marquee-bg-trans-white .media-row-text {
  text-shadow: none;
}

.paragraphs-item-uaqs-content-chunks-marquee.lpl_bgimg_content_centered picture * {
  display: none;
}

@media (min-width: 1200px) {
  .paragraphs-item-uaqs-content-chunks-marquee.lpl_bgimg_content_centered .bg-image {
    min-height: 900px;
  }
}

/*
 * Quicktabs
 */
.quicktabs-style-navlist ul.quicktabs-tabs.nav-stacked li {
  padding: 0;
}

/*
 * Text utilities
 */
.display-1 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-2 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-3 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-4 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

@media (min-width: 1200px) {
  .display-1 {
    font-size: 6rem;
  }

  .display-2 {
    font-size: 5.5rem;
  }

  .display-3 {
    font-size: 4.5rem;
  }

  .display-4 {
    font-size: 3.5rem;
  }
}

.text-shadow-1 {
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.text-shadow-2 {
  text-shadow: 6px 6px 0px rgba(0,0,0,0.2);
}

.text-shadow-3 {
  text-shadow: 0px 2px 0px #b2a98f,
  0px 5px 10px rgba(0,0,0,0.15),
  0px 10px 2px rgba(0,0,0,0.1),
  0px 15px 30px rgba(0,0,0,0.1);
}

.text-shadow-4 {
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
  0px 8px 13px rgba(0,0,0,0.1),
  0px 18px 23px rgba(0,0,0,0.1);
}

.text-shadow-5 {
  text-shadow: 0px 0px 6px rgba(255,255,255,0.5),
  0px 4px 3px rgba(0,0,0,0.4),
  0px 8px 13px rgba(0,0,0,0.1),
  0px 18px 23px rgba(0,0,0,0.1);
}

.font-weight-bold {
  font-weight: 700!important;
}

.font-weight-bolder {
  font-weight: bolder!important;
}

.font-weight-normal {
  font-weight: 400!important;
}

.font-weight-light {
  font-weight: 300!important;
}

.font-weight-lighter {
  font-weight: lighter!important;
}

.font-italic {
  font-style: italic!important;
}

.text-lowercase {
  text-transform: lowercase!important;
}

.text-uppercase {
  text-transform: uppercase!important;
}

.text-capitalize {
  text-transform: capitalize!important;
}

.text-normal {
  text-transform: none;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

/*
 * Print
 */
.print-content .form-item {
  margin: 0;
}

.print-content label {
  display: initial;
}

.print-site_name,
.print-breadcrumb {
  visibility: hidden;
  display: none;
}

li.printpdf {
  display: none;
}

@media print {
  #header_site a {
    margin-top: 1rem;
    margin-bottom: 0;
  }

  body.admin-menu.adminimal-menu {
    margin-top: 0 !important;
  }

  .col-sm-push-3 {
    left: 0;
  }

  a[href]:after,
  .l-arizona-header,
  #header_site > .container > .row >  div ~ div,
  .nav-tabs,
  .region-footer-sub {
    visibility: hidden;
    display: none;
  }

  .tab-content > .tab-pane {
    display: block;
    opacity: 1;
    border-top: 1px solid #b6bec1;
  }

  .card-deck {
    page-break-inside: avoid;
  }

  footer#footer_site {
    padding-top: 0;
  }
}
